package com.enteprise.business_monitor_assess.domain;


import com.enteprise.common.annotation.Excel;
import com.enteprise.common.core.domain.BaseEntity;

public class BusinessMonitorAssess extends BaseEntity {
    //企业ID、时间（年度）、时间（季度）、所属行业、趋势分析情况/平均水平分析情况、企业运营评估结果；
    @Excel(name = "企业名称")
    private String enterpriseName;

    /** 年份 */
    @Excel(name = "年份")
    private String year;

    /** 月份 */
    @Excel(name = "月份")
    private String month;

    /** 行业代码 */
    @Excel(name = "行业代码")
    private String code;

    /** 趋势分析 */
    @Excel(name = "趋势分析")
    private String trendAnalysis;
    /** 平均分析 */
    @Excel(name = "平均分析")
    private String avgAnalysis;
    /** 运营评估 */
    @Excel(name = "运营评估")
    private String operationalEvaluate;

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(String enterpriseName) {
        this.enterpriseName = enterpriseName;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getTrendAnalysis() {
        return trendAnalysis;
    }

    public void setTrendAnalysis(String trendAnalysis) {
        this.trendAnalysis = trendAnalysis;
    }

    public String getAvgAnalysis() {
        return avgAnalysis;
    }

    public void setAvgAnalysis(String avgAnalysis) {
        this.avgAnalysis = avgAnalysis;
    }

    public String getOperationalEvaluate() {
        return operationalEvaluate;
    }

    public void setOperationalEvaluate(String operationalEvaluate) {
        this.operationalEvaluate = operationalEvaluate;
    }
}
